body {margin:0; padding: 0; text-align:center; }
html {font-family:'Open Sans',Helvetica,Arial,sans-serif; font-weight:400; font-size:.995em; line-height:1.42857143; color:#333; background:#ccc; color:#000;}
h1,h2,h3,h4,h5 {margin:0;}
p {margin: 0;}
a {text-decoration:none; border:0;}
img {border:0px;}

textarea, input, button, select {font-family: inherit; font-size: inherit;}

/* Header */
#header_container {width:100%; background:#003366;}
	#header_container .header {width:1000px; height:200px; position: relative; margin:0 auto; padding:0;}
		#header_container .header .logo {float:left; position:absolute; left:0;}
		#header_container .header .sm_links {float:right; position:absolute; top:20px; right:5px;}
			#header_container .header .sm_links .sm_link {margin:0 15px 0 0;}

/* Main Menu */
#header_container .header .main_menu {float:right;  position:absolute; bottom:5px; right:0px; font-size:16px; color:#fff;}
	#header_container  .header .main_menu ul {display:block; margin:0; padding:0; list-style:none;}
		#header_container .header .main_menu li {display:block; float:left; margin:0; padding:0 0 0 10px;}
			#header_container .header .main_menu li a {display:block; margin:0; padding:10px 5px; text-decoration: none; color:#fff;}
			#header_container .header .main_menu li a:hover {color:#ccc;}
				#header_container .header .main_menu li ul {width:10em; position:absolute; left:-999em;}
					#header_container .header .main_menu li:hover ul {margin:0; left:auto;}
						#header_container .header .main_menu li ul li {margin:0; padding:0; width:10em;}
						#header_container .header .main_menu li ul li a {font-size:80%; background:#999; color:#fff;}
						#header_container .header .main_menu li ul li a:hover {background:#555;}

/* Content */
#content_container {width:100%; background:#fff;}
#content_container .content {width:1000px; min-height:400px; margin:0 auto; padding:15px 0 15px 0; text-align:justify;}
	#content_container .content h1,h2,h3 {margin:15px 0 10px 0; color:#003366; font-weight:normal;}
	#content_container .content p {margin:0 0 5px 0;}
		#content_container .content p img {margin:5px 10px;}
	#content_container .content a {color:#333;}
		#content_container .content a:hover {color:#555;}
	#content_container .content ul {overflow: hidden;}
	#content_container .content .centre_image {text-align: center;}
	#content_container .content .right_image {float:right; margin:0 0 10px 12px; clear:both;}
	#content_container .content .left_image {float:left; margin:0 12px 10px 0; clear:both;}
	
	#content_container .content .centre_h1 {text-align: center;}
	#content_container .content .right_h1 {text-align: right;}
	#content_container .content .left_h1 {text-align: left;}
	
	#content_container .content .centre_h2 {text-align: center;}
	#content_container .content .right_h2 {text-align: right;}
	#content_container .content .left_h2 {text-align: left;}
	
	#content_container .content .centre_h3 {text-align: center;}
	#content_container .content .right_h3 {text-align: right;}
	#content_container .content .left_h3 {text-align: left;}

	/* Blog Style */
	#content_container .content .blog_entry {margin:0 0 20px 0;}
		#content_container .content .blog_entry .blog_entry_header {line-height:1;}
			#content_container .content .blog_entry .blog_entry_header h1 {margin:0 0 8px 0; color:#333;}
			#content_container .content .blog_entry .blog_entry_header h3 {margin:0 0 15px 0;}
			#content_container .content .blog_entry .blog_read_more {margin:10px 0; padding:5px 0 5px 0; font-size:20px; font-weight:bold; color:#000;}
			
	/* Slider Style */
	#content_container .content .image_slider_box {margin:0 0 10px 0;}
	
	/* Gallery Style */
	#content_container .content .gallery_box {width:100%; padding:6px; text-align:center;}
		#content_container .content .gallery_row {display:inline-block; width:100%; margin:30px 0 30px 0; vertical-align:middle; height:100%;}
		
		#content_container .content .gallery_image_col1 {display:inline-block; margin:5px 5px 5px 5px; vertical-align:middle; padding:1px; max-width:95%;}
			#content_container .content .gallery_image_col1_border {display:inline-block; margin:5px 5px 5px 5px; vertical-align:middle; padding:1px; max-width:95%; border:1px solid #bbb;}
		
		#content_container .content .gallery_image_col2 {display:inline-block; margin:0 5px 0 5px; vertical-align:middle; padding:1px; max-width:410px; max-height:410px; }
			#content_container .content .gallery_image_col2_border {display:inline-block; margin:0 5px 0 5px; vertical-align:middle; padding:1px; max-width:410px; max-height:410px; border:1px solid #bbb;}
		
		#content_container .content .gallery_image_col3 {display:inline-block; margin:0 35px 0 35px; vertical-align:middle; padding:1px; max-width:250px; max-height:300px;}
			#content_container .content .gallery_image_col3_border {display:inline-block; margin:0 35px 0 35px; vertical-align:middle; padding:1px; max-width:250px; max-height:300px; border:1px solid #bbb;}
		
		#content_container .content .gallery_image_col4 { display:inline-block;margin:0 25px 0 25px; vertical-align:middle; padding:1px; max-width:250px; max-height:250px;}
			#content_container .content .gallery_image_col4_border { display:inline-block;margin:0 25px 0 25px; vertical-align:middle; padding:1px; max-width:250px; max-height:250px; border:1px solid #bbb;}
	
	/* Mail Form Style */
	#content_container .content .mail_form_box {width:100%; padding:6px; text-align:center; }
		#content_container .content .mail_form_box ul {margin:10px 0 10px 0; padding:0; list-style:none;}
			#content_container .content .mail_form_box ul li {margin:0; padding:0;}
		#content_container .content .mail_form_box input {font-size:120%; font-weight:300;}
		#content_container .content .mail_form_box textarea {font-size:120%; font-weight:300;}
		#content_container .content .mail_form_box .button {margin:10px 0 0 0;}
		#content_container .content .mail_form_box .name {margin-right:30px; width:20em;}
		#content_container .content .mail_form_box .email {margin-left:30px; width:20em;}
		#content_container .content .mail_form_box .message {margin:30px 0 20px 0; width:44em; height:10em;}
		#content_container .content .mail_form_box .captcha {margin:10px 0 0 0;}
		#content_container .content .mail_form_box .err {margin:0 auto 0 auto; width:30%; color:#ff0000; text-align:left;}
		#content_container .content .mail_form_box .succ {margin:0 auto 0 auto; width:30%; color:#0bda0b; text-align:left;}
	
			
/* Contact Box */
#contact_box {float:right; width:300px; min-height:350px; margin:0 0 0 15px; border:#2b2b2b solid 2px;}

/* Footer */
#footer_container {width:100%; min-height:150px; background:#ccc; border-top:5px solid #003366;}
	#footer_container .footer {width:1000px; margin:0 auto; padding:15px 0 0 0; text-align:right; color:#333; font-size:90%;}
		#footer_container .footer a {color:#444;}
		#footer_container .footer .copy {margin:auto;}
		#footer_container .footer .footer_slogan {margin:auto;}
		#footer_container .footer .footer_slogan img {max-width:550px;}
		
#map {float:left; width:400px; height:300px; margin:0 0 30px 0; background:#fff; text-align:left;}
		

/* Float Classes */
.fltrt {float:right; margin-left:12px;}
.fltlft {float:left; margin-right:12px;}
.clrflt {clear:both; height:0; font-size:1px; line-height:0px;}

/* Slideshow Style */
.ft-title {
background-color: rgba(128, 128, 128, 0.8) !important;
font-size: 18px;
font-weight: bold;
height: 37px;
line-height: 40px;
margin-right:10px;
text-align: right;
width: 100%;
}
.ft-title a {
color: #fff;
}
.ft-prev, .ft-next {
/* CSS3 transform */
-webkit-transition: all 0.2s ease-in-out 0s;
-moz-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
-ms-transition: all 0.2s ease-in-out 0s;
transition: all 0.2s ease-in-out 0s;
}
.ft-prev {
background-color: rgba(128, 128, 128, 0.5);
border-color: transparent #0072BC transparent transparent;
border-radius: 0 30px 30px 0;
border-style: solid;
border-width: 30px;
height: 0;
overflow: hidden;
width: 0;
}
.ft-next {
background-color: rgba(128, 128, 128, 0.5);
border-color: transparent transparent transparent #0072BC;
border-radius: 30px 0 0 30px;
border-style: solid;
border-width: 30px;
overflow: hidden;
width: 0;
height: 0;
}
.ft-prev:hover {
border-right-color: #00548b;
}
.ft-next:hover {
border-left-color: #00548b;
}
#ft-buttons-slideshowHolder a:link, #ft-buttons-slideshowHolder a:visited {
background-color: #F5F5F5;
border: 1px solid #EBEBEB;
color: #0072BC;
font-weight: normal;
margin-left: 10px;
padding: 2px 7px;
text-decoration: none;
width: 22px;
}
#ft-buttons-slideshowHolder a.ft-button-slideshowHolder-active {
background-color: #DDEEFF;
border: 1px solid #BBDDFF;
color: #0072BC;
cursor: default;
margin-left: 10px;
padding: 2px 7px;
text-decoration: none;
}

